<?xml version="1.0"?>
<metadata xml:lang="nl"><Esri><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><scaleRange><minScale>150000000</minScale><maxScale>5000</maxScale></scaleRange><ArcGISProfile>ISO19139</ArcGISProfile><ArcGISstyle>North American Profile of ISO19115 2003</ArcGISstyle><ModDate>20211221</ModDate><ModTime>12160600</ModTime><DataProperties><itemProps><imsContentType export="False"/><itemName Sync="TRUE">g5_2021_1</itemName><itemLocation><linkage Sync="TRUE">file://L:\GeoData\Projecten\IV3_Product\grids\wschelde\vaklod\2000_24\g5_2021_1</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><nativeExtBox><westBL Sync="TRUE">36210.000000</westBL><eastBL Sync="TRUE">44470.000000</eastBL><southBL Sync="TRUE">373070.000000</southBL><northBL Sync="TRUE">386770.000000</northBL><exTypeCode Sync="TRUE">1</exTypeCode></nativeExtBox></itemProps><coordRef><type Sync="TRUE">Projected</type><geogcsn Sync="TRUE">GCS_Amersfoort</geogcsn><csUnits Sync="TRUE">Linear Unit: Meter (1.000000)</csUnits><projcsn Sync="TRUE">RD_New</projcsn><peXml Sync="TRUE">&lt;ProjectedCoordinateSystem xsi:type='typens:ProjectedCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/2.3.0'&gt;&lt;WKT&gt;PROJCS[&amp;quot;RD_New&amp;quot;,GEOGCS[&amp;quot;GCS_Amersfoort&amp;quot;,DATUM[&amp;quot;D_Amersfoort&amp;quot;,SPHEROID[&amp;quot;Bessel_1841&amp;quot;,6377397.155,299.1528128]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433]],PROJECTION[&amp;quot;Double_Stereographic&amp;quot;],PARAMETER[&amp;quot;False_Easting&amp;quot;,155000.0],PARAMETER[&amp;quot;False_Northing&amp;quot;,463000.0],PARAMETER[&amp;quot;Central_Meridian&amp;quot;,5.38763888888889],PARAMETER[&amp;quot;Scale_Factor&amp;quot;,0.9999079],PARAMETER[&amp;quot;Latitude_Of_Origin&amp;quot;,52.15616055555555],UNIT[&amp;quot;Meter&amp;quot;,1.0],AUTHORITY[&amp;quot;EPSG&amp;quot;,28992]]&lt;/WKT&gt;&lt;XOrigin&gt;-30515500&lt;/XOrigin&gt;&lt;YOrigin&gt;-30279500&lt;/YOrigin&gt;&lt;XYScale&gt;146716411.36275291&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;0.001&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;WKID&gt;28992&lt;/WKID&gt;&lt;LatestWKID&gt;28992&lt;/LatestWKID&gt;&lt;/ProjectedCoordinateSystem&gt;</peXml></coordRef><RasterProperties><General><PixelDepth Sync="TRUE">16</PixelDepth><HasColormap Sync="TRUE">FALSE</HasColormap><CompressionType Sync="TRUE">RLE</CompressionType><NumBands Sync="TRUE">1</NumBands><Format Sync="TRUE">GRID</Format><HasPyramids Sync="TRUE">TRUE</HasPyramids><SourceType Sync="TRUE">continuous</SourceType><PixelType Sync="TRUE">signed integer</PixelType><NoDataValue Sync="TRUE">-32768</NoDataValue></General></RasterProperties></DataProperties><SyncDate>20211221</SyncDate><SyncTime>12160600</SyncTime></Esri><dataIdInfo><idPurp>Totaalgrid van hoogte- en diepte gegevens van de Westerschelde voor het produceren van verschillende bodemkaarten</idPurp><idAbs>&lt;DIV STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;Grids per lodingsvak van hoogte- en dieptegegevens van de Westerschelde&lt;/SPAN&gt;&lt;/P&gt;&lt;P&gt;&lt;A href="file://rws-ipvw-dfs101.ad.rws.nl/p-dfs01/decentraal/Middelburg100/GeoData/Projecten/IV3_Product/grids/wschelde/vaklod/2000_24/g5_2021_1/Metadata%20Westerschelde%202021.pdf" target="_blank" STYLE="text-decoration:underline;"&gt;&lt;SPAN&gt;OVERZICHT GEBRUIKTE LODINGEN&lt;/SPAN&gt;&lt;/A&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;&lt;/DIV&gt;</idAbs><idCitation><resTitle>Samengesteld bodemgrid vak 5 2021 Westerschelde</resTitle><citRespParty><rpIndName>Jolanda Bakker</rpIndName><rpOrgName>Rijkswaterstaat CIV - IGA - GPD - GGA</rpOrgName><role><RoleCd value="006"/></role><rpPosName>Senior Adviseur Hydrografie</rpPosName></citRespParty><presForm><PresFormCd value="005" Sync="TRUE"/></presForm></idCitation><dataLang><languageCode value="dut"/><countryCode value="NLD" Sync="TRUE"/></dataLang><dataChar><CharSetCd value="004"/></dataChar><spatRpType><SpatRepTypCd value="002"/></spatRpType><suppInfo>Laseraltimetrie data gecombineerd met singlebeam vaklodingsdata waarbij de laseraltimetrie data een hogere prioriteit heeft gekregen dan de lodingsdata. Teneinde het gehele grid te vullen is deze vervolgens aangevuld met een aantal multibeamlodingen en met gegevens op Vlaams grondgebied.

De gebruikte singlebeam vaklodingen met opnamedata (begin- en einddatum): 
21WSD0100sl2_1 : 22-01-21 22-03-21
21WSD0200sl2_1 : 25-02-21 23-03-21
21WSD0300sl3_1 : 22-03-21 08-04-21
21WSD0400sl3_1 : 31-03-21 20-04-21
21WSD0500sl4_1 : 08-04-21 06-05-21
21WSD0600sl4_1 : 13-04-21 20-04-21
21WSM1800sl2_1 : 04-02-21 25-02-21
21WSM1900sl2_1 : 25-02-21 01-03-21

Aanvullende surveys (multibeam):  
Sloehaven Vlissingen NSP_Vlissingen_Oost_20210308    : 08-03-21 08-03-21
Buitenhaven Vlissingen NSP_Buitenhaven_20210322    : 22-03-21 22-03-21
Braakmanhaven Terneuzen NSP_Braakmanhaven_20210302    : 02-03-21 02-03-21
Koopmanshaven Vlissingen 21WSD0617ml5_03    : 10-05-21 10-05-21
Veerhaven Breskens  21WSM1826ml4_04    : 06-04-21 06-04-21
Veerhaven Breskens 21WSM1826ml3_03    : 02-03-21 02-03-21
Westbuitenhaven Terneuzen  SSV-GIS-00124-A    : 19-03-21 22-03-21
Oostbuitenhaven Terneuzen  21KGT6002ml3_02    : 02-03-21 02-03-21
Buitenhaven Hansweert  21KZB6206ml3_02    : 02-03-21 02-03-21
Honte omgeving put van Borssele (Total) 21WSD0542ml_6_1    : 17-06-21 30-06-21
Haven Hoedekenskerke 21WSD0302ml9_1    : 20-09-21 20-09-21
Haven Ellewoutsdijk 21WSD0404ml9_1    : 07-09-21 07-09-21
Haven Kruiningen 21WSD0201ml9_1    : 06-09-21 06-09-21
Haventje Waarde 21WSD0203ml9_1    : 06-09-21 06-09-21
Haven Perkpolder  21WSD0232ml_9_1    : 27-09-21 27-09-21
Perkpolder gebiedsontwikkeling  21WSD0301ml1_1    : 27-01-21 27-01-21
Haventje Paal 21WSD0206ml9_1    : 07-09-21 08-09-21
Haven Walsoorden 21WSD0210ml9_1    : 07-09-21 07-09-21
Haven De Griete 21WSD0405ml9_1    : 07-09-21 07-09-21
Geultje Hooge Platen  21WSD0646ml4_24    : 16-04-21 16-04-21
Vaarwater Hoofdplaat - Springergeul 21WSD0623ml1_1    : 27-01-21 11-02-21

Databestanden Vlaanderen: 
WS_vlaanderen_uitbreiding_UTM_LAT:  29-01-21 01-06-21

De raaiafstand voor de vakken 0100 tm 0300 = 100m 
De raaiafstand voor de vakken 0400 tm 0600 + 1800 + 1900 = 200m 

De singlebeam data is geinterpoleerd m.b.v. digipol.</suppInfo><idPoC><rpIndName>Jolanda Bakker</rpIndName><rpOrgName>Rijkswaterstaat CIV - IGA - GPD - GGA</rpOrgName><rpPosName>Senior Adviseur Hydrografie</rpPosName><role><RoleCd value="006"/></role></idPoC><resMaint><maintFreq><MaintFreqCd value="011"/></maintFreq></resMaint><idStatus><ProgCd value="001"/></idStatus><envirDesc Sync="TRUE">Microsoft Windows Server 2016 Technical Preview Version 10.0 (Build 14393) ; Esri ArcGIS 12.3.2.15850</envirDesc><dataExt><geoEle xmlns=""><GeoBndBox esriExtentType="search"><exTypeCode Sync="FALSE">0</exTypeCode><westBL Sync="TRUE">3.678111</westBL><eastBL Sync="TRUE">3.801225</eastBL><northBL Sync="TRUE">51.460057</northBL><southBL Sync="TRUE">51.335261</southBL></GeoBndBox></geoEle></dataExt><searchKeys><keyword>VAK 5</keyword></searchKeys><tpCat><TopicCatCd value="012"/></tpCat></dataIdInfo><mdHrLv><ScopeCd value="005"/></mdHrLv><mdLang><languageCode value="dut"/><countryCode value="NLD" Sync="TRUE"/></mdLang><mdChar><CharSetCd value="004"/></mdChar><distInfo><distFormat><formatName Sync="TRUE">Raster Dataset</formatName></distFormat></distInfo><mdHrLvName Sync="TRUE">dataset</mdHrLvName><refSysInfo><RefSystem dimension=""><refSysID><identCode code="28992" Sync="TRUE"/><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">6.7(8.0.1)</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><Georect><cellGeo><CellGeoCd Sync="TRUE" value="002"/></cellGeo><numDims Sync="TRUE">2</numDims><tranParaAv Sync="TRUE">1</tranParaAv><chkPtAv Sync="TRUE">0</chkPtAv><cornerPts><pos Sync="TRUE">36210.000000 373070.000000</pos></cornerPts><cornerPts><pos Sync="TRUE">36210.000000 386770.000000</pos></cornerPts><cornerPts><pos Sync="TRUE">44470.000000 386770.000000</pos></cornerPts><cornerPts><pos Sync="TRUE">44470.000000 373070.000000</pos></cornerPts><centerPt><pos Sync="TRUE">40340.000000 379920.000000</pos></centerPt><axisDimension type="002"><dimSize Sync="TRUE">413</dimSize><dimResol><value Sync="TRUE" uom="m">20.000000</value></dimResol></axisDimension><axisDimension type="001"><dimSize Sync="TRUE">685</dimSize><dimResol><value Sync="TRUE" uom="m">20.000000</value></dimResol></axisDimension><ptInPixel><PixOrientCd Sync="TRUE" value="001"/></ptInPixel></Georect></spatRepInfo><eainfo><detailed Name="g5_2021_1.vat"><enttyp><enttypl Sync="TRUE">g5_2021_1.vat</enttypl><enttypt Sync="TRUE">Table</enttypt><enttypc Sync="TRUE">3606</enttypc></enttyp><attr><attrlabl Sync="TRUE">Rowid</attrlabl><attalias Sync="TRUE">Rowid</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">VALUE</attrlabl><attalias Sync="TRUE">VALUE</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">COUNT</attrlabl><attalias Sync="TRUE">COUNT</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr></detailed></eainfo><contInfo><ImgDesc><contentTyp><ContentTypCd Sync="TRUE" value="003"/></contentTyp><covDim><Band><dimDescrp Sync="TRUE">g5_2021_1</dimDescrp><maxVal Sync="TRUE">1088.000000</maxVal><minVal Sync="TRUE">-6547.000000</minVal><bitsPerVal Sync="TRUE">16</bitsPerVal><valUnit><UOM type="length"/></valUnit></Band></covDim></ImgDesc></contInfo><mdDateSt Sync="TRUE">20211221</mdDateSt><mdMaint><maintFreq><MaintFreqCd value="011"/></maintFreq></mdMaint><Binary><Thumbnail><Data EsriPropertyType="PictureX">/9j/4AAQSkZJRgABAQEAqACoAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a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</Data></Thumbnail></Binary></metadata>
